package:
  name: pyfd
  version: 4.5.7
  build_string: py36h8f6f2f9_0  # [linux and x86_64 and py==36]
  build_string: py37h5e8e339_0  # [linux and x86_64 and py==37]
  build_string: py38h497a2fe_0  # [linux and x86_64 and py==38]
  build_string: py39h3811e60_0  # [linux and x86_64 and py==39]

skip: true  # [not linux]

test:
  pytest: pyfd-tests.py
